Bug 1177977

Summary: VUL-0: CVE-2020-15969,CVE-2020-15683: MozillaThunderbird: Update to 78.4.0
Product: [Novell Products] SUSE Security Incidents Reporter: Wolfgang Frisch <wolfgang.frisch>
Component: IncidentsAssignee: Martin Sirringhaus <martin.sirringhaus>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Major    
Priority: P2 - High CC: smash_bz
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/269797/
Whiteboard: maint:planned:update
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Wolfgang Frisch 2020-10-21 15:44:11 UTC
https://ftp.mozilla.org/pub/thunderbird/releases/78.4.0/

Release notes pending.
Comment 1 Wolfgang Frisch 2020-10-22 06:59:14 UTC
https://www.mozilla.org/en-US/security/advisories/mfsa2020-47/

Mozilla Foundation Security Advisory 2020-47
Security Vulnerabilities fixed in Thunderbird 78.4

CVE-2020-15969: Use-after-free in usersctp
CVE-2020-15683: Memory safety bugs fixed in Thunderbird 78.4
Comment 3 Swamp Workflow Management 2020-10-29 20:17:52 UTC
SUSE-SU-2020:3091-1: An update that fixes 6 vulnerabilities is now available.

Category: security (important)
Bug References: 1174230,1176384,1176756,1176899,1177977
CVE References: CVE-2020-15673,CVE-2020-15676,CVE-2020-15677,CVE-2020-15678,CVE-2020-15683,CVE-2020-15969
JIRA References: 
Sources used:
SUSE Linux Enterprise Workstation Extension 15-SP2 (src):    MozillaThunderbird-78.4.0-3.99.1
SUSE Linux Enterprise Workstation Extension 15-SP1 (src):    MozillaThunderbird-78.4.0-3.99.1
SUSE Linux Enterprise Module for Basesystem 15-SP2 (src):    mozilla-nspr-4.25.1-3.15.2
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    mozilla-nspr-4.25.1-3.15.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 4 Swamp Workflow Management 2020-10-31 02:14:57 UTC
openSUSE-SU-2020:1780-1: An update that fixes 6 vulnerabilities is now available.

Category: security (important)
Bug References: 1174230,1176384,1176756,1176899,1177977
CVE References: CVE-2020-15673,CVE-2020-15676,CVE-2020-15677,CVE-2020-15678,CVE-2020-15683,CVE-2020-15969
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    MozillaThunderbird-78.4.0-lp152.2.13.1, mozilla-nspr-4.25.1-lp152.2.3.1
Comment 5 Swamp Workflow Management 2020-10-31 14:15:12 UTC
openSUSE-SU-2020:1785-1: An update that fixes 6 vulnerabilities is now available.

Category: security (important)
Bug References: 1174230,1176384,1176756,1176899,1177977
CVE References: CVE-2020-15673,CVE-2020-15676,CVE-2020-15677,CVE-2020-15678,CVE-2020-15683,CVE-2020-15969
JIRA References: 
Sources used:
openSUSE Leap 15.1 (src):    MozillaThunderbird-78.4.0-lp151.2.53.1, mozilla-nspr-4.25.1-lp151.2.13.1
Comment 6 Marcus Meissner 2021-08-09 12:16:01 UTC
done